body {
    background-color: #1a1a1a;
    font-family: 'Poppins', sans-serif;
}

nav ul, footer u1 {
    list-style-type: none;
    padding: 0px;
}

nav ul li, footer u1 li {
    display: inline-block;
}

nav a {
    color: #cccccc;
    display: block;
    padding: 14px 16px;
    text-align: center;
    text-decoration: none;
}

svg path {
    fill: #cccccc;
    stroke: #cccccc;
}

li {
    color: #cccccc;
}

a {
    color: #cccccc;
}

h1 {
    color: #cccccc;
    font-family: 'Roboto', sans-serif;
    font-size: 3em;
}

span {
    color: #cccccc;
}

p {
    color: #ffffff;
    font-size: 1.5em;
    line-height: 1.4em;
}

footer {
    border-top: 1px solid #1a1a1a;
    font-size: .8em;
}

ul.posts {
    font-size: 1.5em;
    margin: 20px auto 40px;
}

ul.posts li {
    list-style: none;
}

.header {
    display: flex;
    justify-content: space-between;
}

th {
    width: 500px;
}
